[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Firefox error following recent Sid upgrade



On 10 Jan 2006, Gabriel Parrondo wrote:
> 
>    Greg Norris wrote:
>    >On Mon, Jan 09, 2006 at 02:17:06PM +0000, Anthony Campbell wrote:
>    >
>    >
>    >>I just did a large upgrade in Sid, with xorg among other packages
>    >>involved. Firefox now looks odd: large spaces between lines and
>    fonts
>    >>different. There is also the following error message:
>    >>
>    >>
>    >
>    >This could be caused by an incompatible extension.  Try launching
>    >firefox from an xterm, with the "-safemode"
>    >
>    -safe-mode
>    > parameter... is the problem
>    >still present?
>    >

Gone away now, with extensions restored. In spite of some searching I
don't know what was causing it; presumably something left over from a
previous extension.

Anthony

-- 
Anthony Campbell - ac@acampbell.org.uk 
Microsoft-free zone - Using Linux Gnu-Debian
http://www.acampbell.org.uk (blog, book reviews, 
on-line books and sceptical articles)



Reply to: